Mod-ORP
=======

> [Datasheet](https://docs.google.com/document/d/1nhQdt0k4pQb8jUJF8Eyrj9TyxYFNImvvaVTNkO53OXs/export?format=pdf) 📜

Add the ability to measure ORP to your hardware application with a fully digital interface.

#### Summary ℹ️

*   mV range of -2.23 to 2.23
*   Accuracy ±0.1 mV
*   Resolution 0.1 mV units
*   I²C interface
*   25x15 mm for castellated or DIP mounting
*   Single point calibration

* * *

### Use

*   [I²C Arduino Library Documentation](https://docs.google.com/document/d/13sLx5fBFMYVtQZ6cg3jBWCgiaeiubcsgKoJJmuxM8O8/export?format=pdf)
*   [I²C Raspberry Pi Python Documentation](https://docs.google.com/document/d/1JjTey6BQPm-2TxjqOIvsrB8zkZyR7c_umFtVTHxnRkQ/export?format=pdf)

* * *

### Design ✒️

Adding a module to your own design is straightforward. You'll need:

1.  bus connection to your controlling device (I2C, UART, USB)
2.  clean, preferably isolated, power supply
3.  probe connection (U.FL, BNC, terminal block)

* * *

### Ask a question 🤙

*   [Discord](https://discord.gg/rAnZPdW)
*   [questions@microfire.co](mailto:questions@microfire.co)

* * *

### Website
[microfire.co](https://microfire.co)